#!/bin/bash
source "${AGENT_PATH}/_common.sh"
_check_required_env_vars

# Simple Object Storage SSH Script
# Opens a shell in the running container.



if ! _is_container_running $CONTAINER_NAME; then
    _die "Container ${CONTAINER_NAME} is not running. Can't connect to it."
fi

echo "Connecting to container ${CONTAINER_NAME}..."
docker exec -it "${CONTAINER_NAME}" /bin/bash

echo "Disconnected from ${CONTAINER_NAME}"
